/*EXEMPLE DE PERSONNALISATION CSS : décommenter le code ci-dessous pour avoir un bord bleu autour de la page*/

/***********************************
== _ARTICLE-BLOCK-CTA-ADMISSIONS ==
***********************************/

/*---------------------------------
Cibler l'id du block pour masquer 
la bordure et modifier le 
positionnement du h2 dans montheme.css
---------------------------------*/
#sidebar_second #block-block-25{
	border:none;
}

#sidebar_second #block-block-25.block h2{
	margin-top: 0;
}

#block-block-28 img, #block-block-29 img {
	max-width:250px;
}

/***************
== _BLOCK-IMG-HOME ==
**************/
.home-block-wrapper{
	border: 1px solid #bbb;
	margin-bottom: 1rem;
}

.home-block-wrapper img{
	width:100%;
	height:auto;
	display: block;
}

.home-block-wrapper img:hover{
	opacity: 0.85;
}

.home-block-wrapper h2{
	color:#e6142d;
	font-size: 1.06rem;
	font-style: normal;
	margin:0;
	line-height: normal;
	text-transform: uppercase;
	padding:1rem;
}

.node-type-page-interne .home-block-wrapper h2{
	font-size: 1.4em;
	font-weight: bold;
}
